Subject: Extra carriage returns on Perl configure script
From: [email-masked] (Dan Newcombe)

23 Apr 1998 01:14:44 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I am trying to compile Perl 5.0004 from scratch under Nt 4.0, w/ the Beta19
release.
The problem I am finding is when I run the
	sh configure
to get Perl ready to install, it gets confused.  If I press enter to answer
a prompt, it seems to assume I have pressed two enters and I never get a
chance to answer some of the prompts.  For example:
	Prompt 1: [default]    (I press enter here)
	Prompt 2: [defualt]    (It automatically puts a carrige return here)
	Prompt 3: [default]    (Here is where I end up after pressing enter ONCE)
Has anyone else seen this behavior or know how to get around it?  Thanks.

(On the other hand, a precompiled version or OraPerl would also help me get
past this in the short run - though I still want it to be working right.)

--
Dan Newcombe - OIIT
"While we watch time slip through our hands, we're deaf to our own demands"
		-Fates Warning, The Eleventh Hour-

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".